/*lightbox*/

.p-lightbox_layer *{
	box-sizing: border-box;
}

.p-lightbox_layer{
	display: none;
	opacity: 0;
	background-color: rgba(0,0,0,0.86);
	transition: opacity 0.3s;
	position: fixed;
	top:0px; left: 0px;
	width: 100%;
	height: 100%;
	z-index: 600;
	justify-content: center;
	align-items: center;
}
.p-lightbox_layer.is-open{
	opacity: 1;
}

.p-lb_content{
	flex: 0 0 auto;
	width: 960px; /*------lightbox width-----------------*/
	position: relative;
	background-color: #fff;
	border-radius: 6px;
	overflow: hidden;
	box-sizing: border-box;
	box-shadow: 1px 2px 18px -2px rgba(0,0,0,0.8);
	padding: 0;
	/*height: calc(100% - 120px);*/
	height: 600px;
	text-align: left;
	-webkit-overflow-scrolling:touch;
}
.p-lightbox_closeBtn{
	position: absolute;
	/*top:50%; left: 50%;
	margin-top: -320px;
	margin-left: 440px;*/
	/*border-radius: 50%;
	border: #e0e0e0 2px solid;
	box-shadow: 1px 2px 18px -2px rgba(0,0,0,0.6);*/
	top:30px; right: 30px;
	width: 44px; height:44px;
	background: url("../images/lbox/lbox_close.svg") no-repeat 50% 50%;
	cursor: pointer;
	transition: opacity 0.2s;
	opacity:0.85;
}
.p-lightbox_closeBtn:hover{
	opacity: 1;
}

.p-iframe_wrap{
	width: 100%;
	height: 100%;
	/*overflow: hidden;
	-webkit-overflow-scrolling: touch;*/
}
#main_frame{
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

/*sp*/

.sp .p-lb_content{
	width: calc(100% - 20px);
	height: calc(100% - 120px);
}

.sp .p-lightbox_closeBtn{
	top:20px; right: 20px;
	width: 30px; height:30px;
	background-size: 100%;
}
